.product-left, .product-foot .srvcs-icon{ width:40.2%; float:left;}
.product-left figure{ padding:50px 0 40px;}
#tabs-container{ text-align:center;}
.tabs-menu { font-size:0;}
.tabs-menu li { display:inline-block; margin:0 1.5px 3px;}
.tabs-menu li.current a { border:#ef0da9 solid 1px;}
.tabs-menu li a {display:block; border:#d8d8d8 solid 1px;}
.tab {border: 1px solid #dbdbdb; background-color: #fff; margin-bottom:12px; width: auto;}
.tab-content {display: none; position:relative}
.tab-content:after{ content:"zoom"; display:block; background:url(../images/zoom-icon.png) no-repeat; height:18px; width:18px; position:absolute; right:9px; bottom:9px; text-indent:-9999px; pointer-events: none;}
#tab-1 {display: block;}

.product-right, .product-cart{width:59.8%; float:left; padding:0 0 0 36px;}
.product-right{ font-size:16px; font-weight:300; color:#585858;}
.product-right h4, .product-right p, .product-right ul{ margin:0; padding:0 0 16px; text-align:justify;}
.product-right li{ padding:0 0 0 12px; background:url(../images/dot.gif) no-repeat 0 8px;}
.product-right p a{ color:#ef0da9; font-weight:700;}
.product-right p a:hover{ color:#585858;}

.product-foot{ clear:both; padding:10px 0 46px;}
.product-foot .srvcs-icon{ text-align:center;}
.product-foot .srvcs-icon ul{ margin:5px 0;}
.product-cart .cart-qty-grid { margin:0;}

.product-cart{ position:relative}
.product-cart:before{ content:""; display:block; border-bottom:#b5b3b6 dotted 1px; position:absolute; right:89%; top:50%; width:148px; }

.must-haves{ margin:9px 0 0; box-shadow:inset 0 20px 20px rgba(236,236,236,0.9);}
.must-haves .product-list figure{ padding-bottom:20px;}


@media only screen and (max-width:1280px) {
.product-cart:before { width: 128px;}
}

@media only screen and (max-width:1136px) {
.product-cart:before {width: 108px;}
}

@media only screen and (max-width:1050px) {
.product-cart:before {width: 97px;}
.product-foot .srvcs-icon ul {margin: 0;}
}

@media only screen and (max-width:980px) {
.product-cart::before {width: 139px;}
}

@media only screen and (max-width:854px) {
.product-cart::before {width: 127px;}
}

@media only screen and (max-width:800px) {
.product-cart::before {width:106px;}
}

@media only screen and (max-width:720px) {
.product-cart::before {width:84px;}
}

@media only screen and (max-width:640px) {
.product-cart::before {width:0;}
.product-left, .product-foot .srvcs-icon {width:100%;}
.product-right, .product-cart {padding:0; width:100%;}

.product-cart .cart-qty-grid{ margin:20px auto 0;}
.tab {display: inline-block;}
}

@media only screen and (max-width:540px) {
.product-right{ font-size:14px;}
}

@media only screen and (max-width:480px) {

}

@media only screen and (max-width:420px) {
.tab .tab-content img{ width:100%}
}

@media only screen and (max-width:360px) {

}